list_automations
curl --request GET \
--url https://rest.hotfix.jobs/v1/employer/automations \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://rest.hotfix.jobs/v1/employer/automations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://rest.hotfix.jobs/v1/employer/automations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "aaaaaaaa-aaaa-aaaa-aaaa-aaaaaaaaaaaa",
"name": "Note new applications after 3 days",
"status": "paused",
"trigger": {
"type": "schedule",
"cron": "0 9 * * 1-5",
"timezone": "America/Chicago"
},
"is_default_pack": true
}
]
}Automations
list_automations
List Fixed hiring automations for this company. status is active, paused, or archived. job_id limits to one job. MCP tool: list_automations.
GET
/
v1
/
employer
/
automations
list_automations
curl --request GET \
--url https://rest.hotfix.jobs/v1/employer/automations \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://rest.hotfix.jobs/v1/employer/automations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://rest.hotfix.jobs/v1/employer/automations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "aaaaaaaa-aaaa-aaaa-aaaa-aaaaaaaaaaaa",
"name": "Note new applications after 3 days",
"status": "paused",
"trigger": {
"type": "schedule",
"cron": "0 9 * * 1-5",
"timezone": "America/Chicago"
},
"is_default_pack": true
}
]
}